Compartir
Publicidad

WhatsApp termina el soporte en algunos smartphones: ni nuevas cuentas y ni se podrá instalar, estos son los modelos afectados en México

WhatsApp termina el soporte en algunos smartphones: ni nuevas cuentas y ni se podrá instalar, estos son los modelos afectados en México
21 Comentarios
Publicidad

WhatsApp termina el soporte en algunos smartphones: no más cuentas y tampoco se podrá instalar, estos son los modelos afectados en México

WhatsApp ha actualizado la información de la compatibilidad con sistemas operativos, confirmando que el próximo 1 de julio habrá unos smartphones que ya no podrán instalar la app de mensajería y otros ya no pueden crear nuevas cuentas ni verificar las existentes.

Adiós a Windows Phone, Android Gingerbread y iOS 7

En concreto se confirma que el día uno del próximo mes de julio WhatsApp ya no estará disponible para descargar desde la Microsoft Store, eliminando la posibilidad de instalarlo en un teléfono con Windows Phone. En caso de que ya se tenga la app instalada, solo se podrá usar hasta el 31 de diciembre de 2019, después de esa fecha la app será inutilizable.

WhatsApp también indica que habrá teléfonos con Android y iOS que ya no puede crear nuevas cuentas en la plataforma ni verificar las existentes. Los afectados son:

  • Todos los smartphones con Android 2.3.7 (Gingerbread) o anterior.
  • Todos los smartphones con iOS 7 o anterior.

Si tienen algún móvil con estos sistemas operativos, ya tienen WhatsApp instalado y su cuenta verificada pueden seguir haciendo uso de ella hasta el 1 de febrero de 2020, después de esa fecha la app será inutilizable.

Whatsapp 2842640 1920

A modo de resumen: todos los smartphones Windows Phone ya no podrán instalar la app y los teléfonos con Android Gingerbread, iPhone, iPhone 3G, iPhone 3Gs y iPhone 4 ya no podrán abrir nuevas cuentas y dentro de unos meses tampoco podrán acceder al servicio.

La lista oficial de compatibilidad actual de WhatsApp queda así:

  • Android con sistema operativo 4.0.3 o posterior.
  • iPhone con iOS 8 o posterior.
  • Algunos teléfonos con KaiOS 2.5.1 o posterior, como los JioPhone y JioPhone 2.
Temas
Publicidad
Publicidad
Publicidad
Inicio